/*
 * Default style sheet.
 */

a:hover { color: red; background-color: linen; }

h1 { border-top: solid medium gray; }
h2 { border-top: solid medium navy; }
h3 { border-top: solid thin   navy; }

blockquote {
 border-left: 5px solid #BBBBBB;
 padding: 5px;
 background-color: #EEEEEE;
}

pre {
 border: 1px dashed #660000;
 margin: 4px 2em;
 padding: 6px;
 overflow: auto;
 /*color: black;*/
 background-color: #EEEEEE;
}

/*.inset   { border: inset 2pt; padding: 4pt; background-color: aliceblue; }*/
.footer  { border-top: solid medium green; text-align: right; }
.version { font-size: smaller; text-align: right; }

.warning { border: solid  medium red;    margin: 8pt; padding: 4pt; }
.note    { border: dashed medium orange; margin: 8pt; padding: 4pt; }

/* an experiment:
a[href]:after {
   text-decoration: none;
   content: " (" attr(href) ")";
   font-weight: normal;
   font-style: italic;
}
*/
 
/* These styles are for generating fixed-position sidebars */
/* Remember to use <body style="margin-right:12em;"> */
#header {
	position: fixed;
	left: 1pt;
	top: 1pt;
	right: 1pt;
	bottom: auto;
	border: solid green 1pt;
	padding: 2pt;
	color: black;
	background-color: aliceblue;
}
#sidebar {
	position: fixed;
	border: inset 2pt;
	padding: 4pt;
	width: 10em;
	top: 30pt;
	right: 1pt;
	color: black;
	background-color: aliceblue;
}
#main {
	position: fixed;
	width: auto;
	height: auto;
	/*top: 15%;*/
	top: 20pt;
	right: 0;
	bottom: 100px;
	left: 10em;
}
#footer {
	position: fixed;
	width: 100%;
	height: 100px;
	top: auto;
	right: 0;
	bottom: 0;
	left: 0;
}

/* Copyright Flavio Stanchina */
